slepc-3.21.1 2024-04-26
Report Typos and Errors

# EPSBalance

The type of balancing used for non-Hermitian problems

### Synopsis

    typedef enum { EPS_BALANCE_NONE,
                   EPS_BALANCE_ONESIDE,
                   EPS_BALANCE_TWOSIDE,
                   EPS_BALANCE_USER } EPSBalance;

### See Also

EPSSetBalance()

### Level

intermediate

### Location

include/slepceps.h
Index of all EPS routines
Table of Contents for all manual pages
Index of all manual pages